import 'package:fis_jsonrpc/rpc.dart';

///接受会诊
class ExecuteResultNotificationHandler
    extends NotificationHandler<ExecuteResultNotification> {
  ExecuteResultNotificationHandler()
      : super(NotificationTypeEnum.ExecuteResultNotification);

  @override
  void execute(ExecuteResultNotification message) {
    super.execute(message);
  }
}
